IMC
cancel
Showing results for 
Search instead for 
Did you mean: 

Problems upgrading iMC 7.2 to 7.3

 
NCGnet
Advisor

Problems upgrading iMC 7.2 to 7.3

Hi Folks,

I am having some problems upgrading our iMC 7.2 installation to 7.3. I have as far as I know upgraded our 7.2 installation to the latest patches for the platform and the modules we have which are NTA, WSM and UAM.

First I tried to install the lastest release of 7.3, which gives a message about not supporting cross upgrading major versions (see screenshot) then halts installation then I tried 7.3 E0504 which says in the manual you can upgrade from 7.2 E0403 including patches. This gave me the same error (see screenshot). The error / information message seems a bit ambigeous. I can't think of anything else to try, so if someone can possibly enlighten me it would be much appreciated.

Screen shots are of the 'about' acreen from our currently installed and running iMC displaying version numbers and of the message that I get when I try to install the upgrade to 7.3

Thanks

Rob

 

2 REPLIES 2
NeilR
Respected Contributor

Re: Problems upgrading iMC 7.2 to 7.3

Try upgrading directly to IMC - 7.3 (E0506). It also can upgrade from 7.2 (E0403) according to the documentation.

I have upgraded from 7.2 to 7.3 with those same modules, but I can't recall if I had skipped 7.3 (E0504)

NCGnet
Advisor

Re: Problems upgrading iMC 7.2 to 7.3

Hi NeilR,

Thanks for your reply, I have tried upgrading directly to the latest release of 7.3. But I got the same message about not supporting upgrading across major versions. I need to try and get the server relocated anyway for SQL licensing purposes, plus it's running on Server 2008 R2 so that's another reason for the move. I am currently looking at fresh installing 7.2 on a new VM running server 2016 and hopefully restoring the database backup to it, then trying the 7.3 upgrade again..